html {
	background:#dad5ca url(http://assets.soomopublishing.com/suffrage/images/bg.jpg) no-repeat center top;
	color:#4b106f;
}

.wrapper {
	width:980px;
	margin:0 auto;
	text-align:center;
}

h1,h2,h3,h4,h5,h6 {margin:0}

#banner {
	width:667px;
	height:840px;
	margin:190px 0 0 28px;
	text-align:center;
	text-transform:uppercase;
}

#banner h2 {
	font:0.867em 'Playfair Display',serif;
	font-weight:normal;
	font-style:italic;
	letter-spacing:3px;
	color:#9777a2;
}

#banner h2 a {
	color:#9777a2;
	text-decoration:none;
}

#banner h2 span {
	padding:0.8em 0 0;
	font:1.231em 'Glegoo',serif;
	font-style:normal;
	letter-spacing:1px;
	display:block;
	color:#4b106f;
}

#banner h1 {
	padding-top:0.1em;
	font:4em 'Glegoo',serif;
	line-height:0.7em;
	letter-spacing:8px;
}

#banner h3 {
	font:3em 'Glegoo',serif;
	line-height:0.7em;
	letter-spacing:5px;
}

#banner h3 span {
	font-size:0.267em;
	display:block;
	letter-spacing:1px;
}

#banner .video {margin:14px 0}

#banner .nav {
	font:2.533em 'Stint Ultra Expanded',cursive;
	color:#4b106f;
}

#banner .nav li {
	width:100%;
	display:block;
	letter-spacing:8px;
}

#banner .nav .about {
	height:69px;
	background:transparent url(http://assets.soomopublishing.com/suffrage/images/dots.png) no-repeat center 51px;
}

#banner .nav .lyrics {
	height:39px;
	background:transparent url(http://assets.soomopublishing.com/suffrage/images/dots.png) no-repeat center -122px;
	font-size:0.5em;
	letter-spacing:4px;
}

#banner .nav .credits {
	height:64px;
	background:transparent url(http://assets.soomopublishing.com/suffrage/images/dots.png) no-repeat center -252px;
	font-size:1.105em;
	letter-spacing:8px;
}
#banner .nav .credits a {color:#7a528d;}

#banner .nav .teachingresources {
	height:47px;
	background:transparent url(http://assets.soomopublishing.com/suffrage/images/dots.png) no-repeat center -416px;
	font-size:0.632em;
	letter-spacing:5px;
}

#banner .nav .makingof {
	height:55px;
	background:transparent url(http://assets.soomopublishing.com/suffrage/images/dots.png) no-repeat center -563px;
	font-size:0.732em;
	letter-spacing:5px;
}
#banner .nav .makingof a {color:#a48aa9;}

#banner .nav .morevideos {
	font-size:0.341em;
	letter-spacing:2px;
}

#banner .nav li a {
	color:#4b106f;
	text-decoration:none;
}

#banner .nav li a span {padding:0 90px;}

#banner .nav li a:hover {background:transparent url(http://assets.soomopublishing.com/suffrage/images/tags.png) no-repeat left center;}
#banner .nav li a:hover span {background:transparent url(http://assets.soomopublishing.com/suffrage/images/tags.png) no-repeat right center;}

#social {
	width:100%;
	height:30px;
	text-align:center;
	margin-top:200px;
}

#main {
	padding:85px 0 0 0;
	font-family:'Glegoo',serif;
	color:#845f93;
	line-height:1.85em;
}

#main h2 {
	width:100%;
	margin:0 0 0.5em;
	font:8.667em 'Poller One',cursive;
	text-transform:uppercase;
	letter-spacing:14px;
	line-height:1em;
	color:#4b106f;
}
#main h2.stint {font-family:'Stint Ultra Expanded',serif;}
#main h2.playfair {font:italic 3.75em 'Playfair Display',cursive;}

#main h2 span {
	border-bottom:solid 3px #ffd200;
	padding-bottom:4px;
}
#main h2 span span {
	border-bottom:solid 1px #ffd200;
	padding-bottom:0;
}

#main p {margin:0 0 2em;}

#main p em,
#main p a {
	font-family:'Playfair Display',serif;
	font-size:1.125em;
	font-style:italic;
	color:#6f4386;
	text-decoration:none;
}

#main p a:hover {text-decoration:underline;}

#main h3 {
	font-family:'Playfair Display',serif;
	font-style:italic;
	font-size:1.313em;
	font-weight:normal;
	text-transform:uppercase;
	color:#845f93;
	margin:0;
	padding:0;
}
#main h3.poller {
	font-family:'Poller One',cursive;
	font-style:normal;
	font-weight:normal;
}

#main h3 small {
	font-size:0.7em;
	line-height:1em;
}

#main h3 a {
	color:#845f93;
	text-decoration:none;
}
#main h3 a:hover {text-decoration:underline;}

#main .content-about {
	width:690px;
	margin:0 auto;
}
#main .content-lyrics,
#main .content-credits {line-height:1.25em;}

#main .content-credits {
	font-family:'Playfair Display',serif;
	font-style:italic;
	text-transform:uppercase;
}

#main .content-credits p {margin-bottom:1.5em}

#main .content-credits a {
	font-size:0.75em;
	text-transform:none;
	line-height:1.33em;
	vertical-align:top;
}

#main .content-credits h3 {
	padding:33px 0 26px;
	font-size:1.563em;
	background:transparent url(http://assets.soomopublishing.com/suffrage/images/diamond.png) no-repeat center top;
	line-height:1.3em;
}

#main .content-credits h4 {
	font-family:'Stint Ultra Expanded',serif;
	font-weight:normal;
	font-style:normal;
	text-transform:uppercase;
}

#main .content-teachingresources p {
	width:730px;
	margin-left:auto;
	margin-right:auto;
}

#main .content-makingof h2 {font-size:6.8em;}

#main .assignment {
	width:339px;
	height:127px;
	margin:0 auto 1.5em;
	padding:18px 38px 0;
	background:transparent url(http://assets.soomopublishing.com/suffrage/images/brackets.png) no-repeat left top;
	display:block;
	color:#845f93;
	text-decoration:none;
	font-size:0.85em;
	line-height:1.5em;
}
#main .assignment:hover {color:#4b106f;}

#main .assignment span {
	font-family:'Playfair Display',serif;
	font-style:italic;
	font-size:1.313em;
	font-weight:normal;
	margin-bottom:8px;
	text-transform:uppercase;
	display:block;
}

#main .terms {
	width:475px;
	margin:0 auto;
	text-align:left;
}
#main .terms ul {
	margin:0;
	padding:0 0 0 1em;
}
#main .terms ul li {margin-bottom:1em;}
#main .terms ul li span {font-size:1.2em;}

#main .links {
	width:730px;
	margin:0 auto;
	text-align:left;
}

#main .links h4 {
	font-weight:normal;
	font-size:1.25em;
}

#main .links a {
	color:#845f93;
	text-decoration:none;
}
#main .links a:hover {text-decoration:underline;}

#main .links ul {margin:0 0 2em;}

#footer {
	border-top:solid 1px #4b116f;
	padding:4px 0 40px;
	margin:70px auto 0;
}
#footer .stripe {border-top:solid 3px #4b116f;}

#footer .nav {padding:6px 0 16px;}

#footer .nav li {margin:4px 0;}

#footer .nav li a {
	padding:1px 4px;
	font:1.313em 'Glegoo',serif;
	text-transform:uppercase;
	color:#4b116f;
	text-decoration:none;
	letter-spacing:2px;
	display:inline-block;
}

#footer .nav li.selected a,
#footer .nav li a:hover {background:#e1d4a2;}

#footer .banner {
	width:100%;
	height:37px;
	padding:0;
	margin:0;
	background:transparent url(http://assets.soomopublishing.com/suffrage/images/footer.p.png) no-repeat center center;
	font-family:'Playfair Display',serif;
	font-style:italic;
	text-transform:uppercase;
	letter-spacing:1px;
	line-height:35px;
	vertical-align:middle;
	color:#a98eae;
	text-decoration:none;
	float:left;
}